Subject: [dnsop] Review of IANA Root Zone Technical Checks

From: Kim Davies <[email-masked]>
Date: Sat, 19 Aug 2006 09:38:34 -0700

Dear Colleagues:

Yesterday we started a review of IANA's procedures relating to
validating NS records and glue supplied by TLD operators for insertion
into the root zone.

The discussion paper, as well as a public forum for comments, is at:

  http://www.icann.org/announcements/announcement-18aug06.htm

We'll run this comment period until 30 September, after which we will
use the guidance provided to draft an operational procedure on the topic.

Kindest Regards,

Kim Davies
Internet Assigned Numbers Authority

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html